Get
1 min
account by id
Get an account by its ID
GET
https://data.successeve.com/v2/accounts/:id
Body Parameters
- idstringrequiredDescription
curl
curl -X GET https://data.successeve.com/v2/accounts/{id} \
-H 'Accept: application/json' \
-H 'Authorization:Bearer <Your access token>'200
{
"object": "account",
"id": "5d3bae5bcb4a287b44583a55",
"unique_id": "5d3bae4cf92ea13a3dfb542e",
"created_at": 1564192347,
"data": {
"name": "Acme corp"
},
"salesmachine": {
"health": "good"
},
"stage": {
"name": "Trial",
"id": "5b2bc014ce8d8355c6d48b70"
},
"contacts": {
"object": "contact.list",
"data": [
{
"id": "5d3bae278cae234bef95405a"
}
]
}
}
404
{
"error": "404 Object not found"
}account by uid
Get a account by its unique_id
GET
https://data.successeve.com/v2/accounts?uid=unique_id
Body Parameters
- uidstringrequiredDescription
curl
curl -X GET https://data.successeve.com/v2/accounts?uid{myid} \
-H 'Accept: application/json' \
-H 'Authorization:Bearer <Your access token>'200
{
"object": "account",
"id": "5d3bae5bcb4a287b44583a55",
"unique_id": "5d3bae4cf92ea13a3dfb542e",
"created_at": 1564192347,
"data": {
"name": "Acme corp"
},
"salesmachine": {
"health": "good"
},
"stage": {
"name": "Trial",
"id": "5b2bc014ce8d8355c6d48b70"
},
"contacts": {
"object": "contact.list",
"data": [
{
"id": "5d3bae278cae234bef95405a"
}
]
}
}
404
{
"error": "404 Object not found"
}